@import "variables/_colors";

.scope-dialog {
  .header-limitations,
  .no-limitations {
    color: $grey-dark2;
    font-size: 12px;
    line-height: 16px;
  }
  .no-limitations {
    font-style: italic;
    text-align: center;
    height: 50px;
  }
  .add-new {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
